@charset "UTF-8";
/* CSS Document */

#contactForm{
	margin-top:30px;
	}

.message {
	background:#a5a5a5; color:#000;display:none;width:400px;height:200px;padding:10px;font-size:12px; margin-bottom:10px;
	font-family: Helvetica, Arial, sans-serif;
	}
	
.contact{
	text-align:left;
	margin-bottom:40px;
	margin-left:20px;
	margin-right:20px;
    margin-top:20px;
	}
	

	
.contact ul {list-style-type:none;width:390px;}
.contact li.special {display:none;}
.contact input {
	width:260px;
	height:30px;
	margin-left:3px;
	}
.contact textarea {width:263px;margin-left:6px;}
.contact textarea li#message{width:263px;margin-left:6px;height:200px;}

.contact li {
	padding:4px;
	font-size:12px;
	font-family: Helvetica, Arial, sans-serif;
	list-style-type:none;
}

.contact input.submitbutton{
	float:left;
	width:56px;
	font-size:13px;
	font-family: Helvetica, Arial, sans-serif;
	display:block;
	line-height:20px;
	color:#fff;
	height:25px;
	background-color:#00788a;
	margin-right:10px;
	margin-left:118px;
	border:none;
	text-decoration:none;
	}
	
	
	
	#submit:visited {
	background-color:#818181;
	} /* visited link */
	
	#submit:hover {
	background-color:#818181;
		}   /* mouse over link */
	
	.contact input.resetbutton{
	float:left;
	width:56px;
	font-size:13px;
	font-family: Helvetica, Arial, sans-serif;
	display:block;
	line-height:20px;
	color:#fff;
	height:25px;
	background-color:#818181;
	border:none;
	text-decoration:none;
	}
	
	#reset:visited {
	background-color:#0c2e54;
	} /* visited link */
	
	#reset:hover {
	background-color:#00788a;
		}   /* mouse over link */
	